name: Events
description: 'Permet la consultation et la gestion des événements'
endpoints:
  -
    httpMethods:
      - GET
    uri: api/events
    metadata:
      groupName: Events
      groupDescription: 'Permet la consultation et la gestion des événements'
      subgroup: ''
      subgroupDescription: ''
      title: 'Affiche la liste des événements actifs'
      description: ''
      authenticated: true
      custom: []
    headers:
      Authorization: 'Bearer {YOUR_AUTH_KEY}'
      Content-Type: application/json
      Accept: application/json
    urlParameters: []
    cleanUrlParameters: []
    queryParameters: []
    cleanQueryParameters: []
    bodyParameters: []
    cleanBodyParameters: []
    fileParameters: []
    responses:
      -
        status: 200
        content: '[{"id":11,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:02:48.000000Z","updated_at":"2023-01-17T19:02:48.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":101,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":11,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":102,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":11,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":103,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":11,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":12,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:10:58.000000Z","updated_at":"2023-01-17T19:10:58.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[],"modules":[]},{"id":13,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:12:45.000000Z","updated_at":"2023-01-17T19:12:45.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":104,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":13,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":105,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":13,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":106,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":13,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":107,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":13,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":14,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:22:22.000000Z","updated_at":"2023-01-17T19:22:22.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":108,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":14,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":15,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:23:10.000000Z","updated_at":"2023-01-17T19:23:10.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":109,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":15,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":110,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":15,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":111,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":15,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":16,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:26:52.000000Z","updated_at":"2023-01-17T19:26:52.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":112,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":16,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":113,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":16,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":114,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":16,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":115,"code":"NC","label":"Nouveau cr\u00e9neau2","event_id":16,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":116,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":16,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":117,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":16,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":17,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:30:23.000000Z","updated_at":"2023-01-17T19:30:23.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[],"modules":[]},{"id":18,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:31:53.000000Z","updated_at":"2023-01-17T19:31:53.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":118,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":18,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":119,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":18,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":19,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:35:25.000000Z","updated_at":"2023-01-17T19:35:25.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":120,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":19,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":20,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:36:30.000000Z","updated_at":"2023-01-17T19:36:30.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":121,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":20,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":21,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:37:14.000000Z","updated_at":"2023-01-17T19:37:14.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":122,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":21,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":22,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:38:25.000000Z","updated_at":"2023-01-17T19:38:25.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":123,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":22,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":23,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:40:18.000000Z","updated_at":"2023-01-17T19:40:18.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":124,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":23,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":24,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:40:48.000000Z","updated_at":"2023-01-17T19:40:48.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":125,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":24,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":25,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:47:32.000000Z","updated_at":"2023-01-17T19:47:32.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":126,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":25,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":127,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":25,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":26,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:48:15.000000Z","updated_at":"2023-01-17T19:48:15.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":128,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":26,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":27,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:48:42.000000Z","updated_at":"2023-01-17T19:48:42.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":129,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":27,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":28,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:49:06.000000Z","updated_at":"2023-01-17T19:49:06.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":130,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":28,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":29,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:49:30.000000Z","updated_at":"2023-01-17T19:49:30.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":131,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":29,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":132,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":29,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":30,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T20:00:33.000000Z","updated_at":"2023-01-17T20:00:33.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":133,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":30,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":134,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":30,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":31,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T20:00:53.000000Z","updated_at":"2023-01-17T20:00:53.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":135,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":31,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":136,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":31,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":32,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T20:01:15.000000Z","updated_at":"2023-01-17T20:01:15.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":137,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":32,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":138,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":32,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":33,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T20:01:46.000000Z","updated_at":"2023-01-17T20:01:46.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":139,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":33,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":140,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":33,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":34,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-17","event_type_id":1,"archive":0,"created_at":"2023-01-17T20:02:09.000000Z","updated_at":"2023-01-17T20:02:09.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":141,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":34,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":142,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":34,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":143,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":34,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":144,"code":"NC","label":"Nouveau cr\u00e9neau 2","event_id":34,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":145,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":34,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":146,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":34,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"},{"id":147,"code":"NC","label":"Nouveau cr\u00e9neau 2","event_id":34,"start":"2023-01-17 00:00:00","end":"2023-01-17 00:00:00"}],"modules":[]},{"id":35,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-19","event_type_id":1,"archive":0,"created_at":"2023-01-19T07:45:24.000000Z","updated_at":"2023-01-19T07:45:24.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":148,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":35,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"},{"id":149,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":35,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"}],"modules":[]},{"id":36,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-19","event_type_id":1,"archive":0,"created_at":"2023-01-19T07:47:25.000000Z","updated_at":"2023-01-19T07:47:25.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":150,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":36,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"},{"id":151,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":36,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"}],"modules":[]},{"id":37,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-19","event_type_id":1,"archive":0,"created_at":"2023-01-19T07:48:16.000000Z","updated_at":"2023-01-19T07:48:16.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":152,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":37,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"},{"id":153,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":37,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"},{"id":154,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":37,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"}],"modules":[]},{"id":38,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-19","event_type_id":1,"archive":0,"created_at":"2023-01-19T07:52:09.000000Z","updated_at":"2023-01-19T07:52:09.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[],"modules":[]},{"id":39,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-19","event_type_id":1,"archive":0,"created_at":"2023-01-19T07:53:11.000000Z","updated_at":"2023-01-19T07:53:11.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":155,"code":"NC","label":"Nouveau cr\u00e9neau 155","event_id":39,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"},{"id":156,"code":"NC","label":"Nouveau cr\u00e9neau 156","event_id":39,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"}],"modules":[]},{"id":40,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-19","event_type_id":1,"archive":0,"created_at":"2023-01-19T07:54:16.000000Z","updated_at":"2023-01-19T07:54:16.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[],"modules":[]},{"id":41,"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-19","event_type_id":1,"archive":0,"created_at":"2023-01-19T07:54:59.000000Z","updated_at":"2023-01-19T07:54:59.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":157,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":41,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"},{"id":158,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":41,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"},{"id":159,"code":"NC","label":"Nouveau cr\u00e9neau","event_id":41,"start":"2023-01-19 00:00:00","end":"2023-01-19 00:00:00"}],"modules":[]},{"id":9,"name":"Sit autem nobis quia sed sint odio et.","description":"Aut voluptas minima ut. Fugiat illum vero porro atque doloremque quia culpa. Id itaque placeat adipisci possimus et et.","date":"2023-03-28","event_type_id":4,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":4,"name":"Sed est voluptates.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":15,"code":"L","label":"DICTA DOLORES ENIM.","event_id":9,"start":"2023-04-04 18:00:00","end":"2023-04-04 21:00:00"},{"id":20,"code":"B","label":"SED ILLUM.","event_id":9,"start":"2023-03-30 18:00:00","end":"2023-03-30 21:00:00"},{"id":27,"code":"Z","label":"DOLOR EX QUAERAT.","event_id":9,"start":"2023-04-06 18:00:00","end":"2023-04-06 21:00:00"},{"id":39,"code":"F","label":"ET QUAM.","event_id":9,"start":"2023-04-19 18:00:00","end":"2023-04-19 21:00:00"},{"id":51,"code":"H","label":"REICIENDIS DICTA.","event_id":9,"start":"2023-04-08 18:00:00","end":"2023-04-08 21:00:00"},{"id":54,"code":"K","label":"MAGNI EST IUSTO.","event_id":9,"start":"2023-04-14 18:00:00","end":"2023-04-14 21:00:00"},{"id":58,"code":"V","label":"EX SUSCIPIT UT.","event_id":9,"start":"2023-04-23 18:00:00","end":"2023-04-23 21:00:00"},{"id":61,"code":"F","label":"VOLUPTAS IURE NESCIUNT.","event_id":9,"start":"2023-04-06 18:00:00","end":"2023-04-06 21:00:00"},{"id":62,"code":"S","label":"EST NULLA.","event_id":9,"start":"2023-04-18 18:00:00","end":"2023-04-18 21:00:00"},{"id":67,"code":"K","label":"MOLLITIA IPSUM EAQUE.","event_id":9,"start":"2023-04-25 18:00:00","end":"2023-04-25 21:00:00"},{"id":69,"code":"Y","label":"OFFICIIS VOLUPTATEM.","event_id":9,"start":"2023-04-15 18:00:00","end":"2023-04-15 21:00:00"},{"id":90,"code":"J","label":"EIUS BLANDITIIS EXPEDITA.","event_id":9,"start":"2023-05-01 18:00:00","end":"2023-05-01 21:00:00"},{"id":93,"code":"J","label":"ENIM PRAESENTIUM VOLUPTATIBUS.","event_id":9,"start":"2023-04-16 18:00:00","end":"2023-04-16 21:00:00"},{"id":97,"code":"Z","label":"ANIMI MAIORES.","event_id":9,"start":"2023-04-05 18:00:00","end":"2023-04-05 21:00:00"}],"modules":[{"id":4,"code":"Visibility","name":"Gestion de la visibilit\u00e9","value":[]},{"id":5,"code":"Manager","name":"Gestion de co-gestionnaires","value":null}]},{"id":10,"name":"Et occaecati voluptatem cum ipsum et sunt maxime.","description":"Quis beatae qui consequatur et vero non illo. Eum placeat et sunt vel iure vero. Et rerum qui laudantium iure.","date":"2023-04-02","event_type_id":2,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":2,"name":"Sit ducimus a.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":5,"code":"E","label":"SINT VOLUPTATE DOLORES.","event_id":10,"start":"2023-04-09 18:00:00","end":"2023-04-09 21:00:00"},{"id":26,"code":"V","label":"IN QUIA.","event_id":10,"start":"2023-04-26 18:00:00","end":"2023-04-26 21:00:00"},{"id":29,"code":"C","label":"DOLOR IUSTO DOLOREM.","event_id":10,"start":"2023-04-12 18:00:00","end":"2023-04-12 21:00:00"},{"id":30,"code":"G","label":"ID REPREHENDERIT SIT.","event_id":10,"start":"2023-03-28 18:00:00","end":"2023-03-28 21:00:00"},{"id":38,"code":"W","label":"EST TOTAM RERUM.","event_id":10,"start":"2023-03-31 18:00:00","end":"2023-03-31 21:00:00"},{"id":57,"code":"E","label":"NATUS BLANDITIIS.","event_id":10,"start":"2023-04-01 18:00:00","end":"2023-04-01 21:00:00"},{"id":66,"code":"U","label":"SIMILIQUE DOLORUM SED.","event_id":10,"start":"2023-03-29 18:00:00","end":"2023-03-29 21:00:00"},{"id":68,"code":"E","label":"SEQUI DOLOREM.","event_id":10,"start":"2023-04-17 18:00:00","end":"2023-04-17 21:00:00"},{"id":73,"code":"M","label":"NEQUE ID QUI.","event_id":10,"start":"2023-03-29 18:00:00","end":"2023-03-29 21:00:00"},{"id":80,"code":"E","label":"QUAM REM.","event_id":10,"start":"2023-03-28 18:00:00","end":"2023-03-28 21:00:00"},{"id":81,"code":"N","label":"IPSUM VELIT.","event_id":10,"start":"2023-04-04 18:00:00","end":"2023-04-04 21:00:00"},{"id":94,"code":"M","label":"ASSUMENDA VELIT.","event_id":10,"start":"2023-04-15 18:00:00","end":"2023-04-15 21:00:00"},{"id":95,"code":"X","label":"ET TEMPORE.","event_id":10,"start":"2023-04-05 18:00:00","end":"2023-04-05 21:00:00"}],"modules":[{"id":1,"code":"FFTT","name":"Les participants disposeront d''une licence FFTT","value":null},{"id":4,"code":"Visibility","name":"Gestion de la visibilit\u00e9","value":null}]},{"id":3,"name":"Quia ea ut quia voluptas non eius aut.","description":"Cumque qui beatae ut ratione voluptates sunt veritatis. Eligendi qui cumque ut ipsa. Optio et id soluta aut modi voluptatem. Illum doloribus rem ex dolorem.","date":"2023-04-04","event_type_id":2,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":2,"name":"Sit ducimus a.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":4,"code":"U","label":"VOLUPTATEM MOLESTIAE TENETUR.","event_id":3,"start":"2023-04-18 18:00:00","end":"2023-04-18 21:00:00"},{"id":10,"code":"Z","label":"RERUM NULLA.","event_id":3,"start":"2023-04-19 18:00:00","end":"2023-04-19 21:00:00"},{"id":21,"code":"J","label":"DIGNISSIMOS UT.","event_id":3,"start":"2023-03-28 18:00:00","end":"2023-03-28 21:00:00"},{"id":23,"code":"L","label":"LIBERO ARCHITECTO.","event_id":3,"start":"2023-04-15 18:00:00","end":"2023-04-15 21:00:00"},{"id":43,"code":"P","label":"CULPA QUI.","event_id":3,"start":"2023-04-10 18:00:00","end":"2023-04-10 21:00:00"},{"id":47,"code":"C","label":"DOLORES ERROR UT.","event_id":3,"start":"2023-03-29 18:00:00","end":"2023-03-29 21:00:00"},{"id":48,"code":"Z","label":"FUGIT TEMPORE VERO.","event_id":3,"start":"2023-04-11 18:00:00","end":"2023-04-11 21:00:00"},{"id":88,"code":"D","label":"ALIQUAM ALIQUAM.","event_id":3,"start":"2023-03-29 18:00:00","end":"2023-03-29 21:00:00"},{"id":99,"code":"M","label":"DIGNISSIMOS APERIAM OPTIO.","event_id":3,"start":"2023-05-01 18:00:00","end":"2023-05-01 21:00:00"}],"modules":[]},{"id":1,"name":"Ratione nihil amet magni voluptatum.","description":"Aperiam deserunt blanditiis temporibus reprehenderit corrupti. Similique id dolorem et fuga. Qui quod voluptas numquam est dignissimos iusto id.","date":"2023-04-14","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":3,"code":"X","label":"AB QUI DOLORE.","event_id":1,"start":"2023-04-14 18:00:00","end":"2023-04-14 21:00:00"},{"id":17,"code":"A","label":"RECUSANDAE EST.","event_id":1,"start":"2023-04-19 18:00:00","end":"2023-04-19 21:00:00"},{"id":18,"code":"T","label":"REPELLENDUS IPSUM ITAQUE.","event_id":1,"start":"2023-04-18 18:00:00","end":"2023-04-18 21:00:00"},{"id":31,"code":"R","label":"OFFICIA POSSIMUS SINT.","event_id":1,"start":"2023-04-28 18:00:00","end":"2023-04-28 21:00:00"},{"id":50,"code":"X","label":"ITAQUE CONSEQUATUR.","event_id":1,"start":"2023-04-12 18:00:00","end":"2023-04-12 21:00:00"},{"id":53,"code":"I","label":"MINIMA EXCEPTURI.","event_id":1,"start":"2023-04-06 18:00:00","end":"2023-04-06 21:00:00"},{"id":64,"code":"J","label":"PLACEAT SUNT CUPIDITATE.","event_id":1,"start":"2023-04-26 18:00:00","end":"2023-04-26 21:00:00"},{"id":65,"code":"T","label":"PLACEAT RATIONE.","event_id":1,"start":"2023-04-09 18:00:00","end":"2023-04-09 21:00:00"},{"id":79,"code":"C","label":"EST EXPEDITA.","event_id":1,"start":"2023-04-01 18:00:00","end":"2023-04-01 21:00:00"},{"id":83,"code":"O","label":"UT CONSEQUATUR SED.","event_id":1,"start":"2023-05-02 18:00:00","end":"2023-05-02 21:00:00"},{"id":92,"code":"R","label":"ODIO DICTA.","event_id":1,"start":"2023-03-28 18:00:00","end":"2023-03-28 21:00:00"},{"id":96,"code":"L","label":"REPELLENDUS ODIT SUNT.","event_id":1,"start":"2023-04-24 18:00:00","end":"2023-04-24 21:00:00"}],"modules":[{"id":3,"code":"Price","name":"Gestion de tarif","value":[]}]},{"id":2,"name":"Voluptas at repellat qui exercitationem omnis consequatur distinctio.","description":"Voluptatem aliquid ullam minus odio officia. Aliquam tempora enim accusamus. Aut est non sed. In et ea ea dolore. Consequuntur non possimus impedit hic.","date":"2023-04-16","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":1,"code":"A","label":"RERUM VENIAM.","event_id":2,"start":"2023-04-13 18:00:00","end":"2023-04-13 21:00:00"},{"id":2,"code":"C","label":"INVENTORE ERROR OFFICIIS.","event_id":2,"start":"2023-04-12 18:00:00","end":"2023-04-12 21:00:00"},{"id":11,"code":"F","label":"RERUM LAUDANTIUM.","event_id":2,"start":"2023-04-22 18:00:00","end":"2023-04-22 21:00:00"},{"id":13,"code":"C","label":"TOTAM AUTEM.","event_id":2,"start":"2023-05-02 18:00:00","end":"2023-05-02 21:00:00"},{"id":14,"code":"U","label":"ID AUT ALIQUAM.","event_id":2,"start":"2023-04-04 18:00:00","end":"2023-04-04 21:00:00"},{"id":16,"code":"S","label":"FACERE QUOD.","event_id":2,"start":"2023-04-25 18:00:00","end":"2023-04-25 21:00:00"},{"id":56,"code":"R","label":"SIT QUAERAT MAIORES.","event_id":2,"start":"2023-04-16 18:00:00","end":"2023-04-16 21:00:00"},{"id":59,"code":"I","label":"NAM NEMO.","event_id":2,"start":"2023-04-08 18:00:00","end":"2023-04-08 21:00:00"},{"id":63,"code":"E","label":"EA UT VOLUPTATIBUS.","event_id":2,"start":"2023-04-26 18:00:00","end":"2023-04-26 21:00:00"},{"id":70,"code":"W","label":"QUISQUAM DELECTUS.","event_id":2,"start":"2023-04-08 18:00:00","end":"2023-04-08 21:00:00"},{"id":71,"code":"A","label":"RECUSANDAE ODIO.","event_id":2,"start":"2023-04-22 18:00:00","end":"2023-04-22 21:00:00"},{"id":72,"code":"J","label":"PRAESENTIUM ENIM QUIA.","event_id":2,"start":"2023-04-05 18:00:00","end":"2023-04-05 21:00:00"},{"id":76,"code":"Q","label":"QUAS DOLOREM OFFICIA.","event_id":2,"start":"2023-03-29 18:00:00","end":"2023-03-29 21:00:00"}],"modules":[{"id":2,"code":"Mail","name":"Envoi de mail","value":[]}]},{"id":5,"name":"Reiciendis corrupti et consequuntur qui enim accusantium iure dolor.","description":"Cum minima ut magni magni sit ducimus sit. Est rerum neque enim maxime quos minima. Ut omnis iure est similique soluta. Et eos reprehenderit sint accusamus ut consequuntur exercitationem.","date":"2023-04-16","event_type_id":2,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":2,"name":"Sit ducimus a.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":25,"code":"AC","label":"TEST","event_id":5,"start":"2023-03-29 18:00:00","end":"2023-03-31 21:00:00"},{"id":75,"code":"Q","label":"MINUS IURE SUSCIPIT.","event_id":5,"start":"2023-04-12 18:00:00","end":"2023-04-12 21:00:00"},{"id":100,"code":"A","label":"CUPIDITATE MAGNI.","event_id":5,"start":"2023-04-26 18:00:00","end":"2023-04-26 21:00:00"}],"modules":[{"id":4,"code":"Visibility","name":"Gestion de la visibilit\u00e9","value":[]}]},{"id":7,"name":"Repellat illo aut aut.","description":"Et repellendus dolores repellendus magni recusandae et. Officia officia quibusdam perferendis est. Dolorum vero aut ut vero dolor ad optio. Iste et laboriosam consequuntur voluptatem.","date":"2023-04-16","event_type_id":4,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":4,"name":"Sed est voluptates.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":28,"code":"G","label":"DOLORIBUS CONSECTETUR.","event_id":7,"start":"2023-04-25 18:00:00","end":"2023-04-25 21:00:00"},{"id":37,"code":"S","label":"ASSUMENDA IMPEDIT ATQUE.","event_id":7,"start":"2023-04-08 18:00:00","end":"2023-04-08 21:00:00"},{"id":41,"code":"U","label":"ET CUPIDITATE IUSTO.","event_id":7,"start":"2023-04-04 18:00:00","end":"2023-04-04 21:00:00"},{"id":45,"code":"L","label":"CORPORIS QUAM.","event_id":7,"start":"2023-03-30 18:00:00","end":"2023-03-30 21:00:00"},{"id":46,"code":"K","label":"ET VENIAM VERITATIS.","event_id":7,"start":"2023-04-04 18:00:00","end":"2023-04-04 21:00:00"},{"id":49,"code":"M","label":"OPTIO NON.","event_id":7,"start":"2023-04-14 18:00:00","end":"2023-04-14 21:00:00"},{"id":52,"code":"D","label":"SINT QUO ET.","event_id":7,"start":"2023-04-02 18:00:00","end":"2023-04-02 21:00:00"},{"id":74,"code":"B","label":"NON QUI OFFICIIS.","event_id":7,"start":"2023-03-30 18:00:00","end":"2023-03-30 21:00:00"},{"id":77,"code":"W","label":"ACCUSANTIUM INCIDUNT VERO.","event_id":7,"start":"2023-03-31 18:00:00","end":"2023-03-31 21:00:00"},{"id":87,"code":"G","label":"SED TENETUR.","event_id":7,"start":"2023-04-16 18:00:00","end":"2023-04-16 21:00:00"},{"id":89,"code":"C","label":"VELIT QUAM ADIPISCI.","event_id":7,"start":"2023-04-05 18:00:00","end":"2023-04-05 21:00:00"}],"modules":[]},{"id":8,"name":"Fugiat autem quam facilis pariatur magni numquam quis.","description":"Cupiditate ipsam aut magni. Voluptatum aut ut ut ut exercitationem et consequatur. Ut rem cupiditate quibusdam alias maxime possimus. Repellat qui ex praesentium voluptatum beatae hic magni.","date":"2023-04-16","event_type_id":3,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":3,"name":"Officia repellat esse.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":6,"code":"Y","label":"ODIT ELIGENDI NISI.","event_id":8,"start":"2023-03-31 18:00:00","end":"2023-03-31 21:00:00"},{"id":12,"code":"N","label":"FACILIS MINUS.","event_id":8,"start":"2023-04-04 18:00:00","end":"2023-04-04 21:00:00"},{"id":34,"code":"E","label":"EXCEPTURI EUM.","event_id":8,"start":"2023-04-25 18:00:00","end":"2023-04-25 21:00:00"},{"id":42,"code":"H","label":"QUAS EXPEDITA.","event_id":8,"start":"2023-04-03 18:00:00","end":"2023-04-03 21:00:00"},{"id":44,"code":"I","label":"SAEPE NISI.","event_id":8,"start":"2023-04-29 18:00:00","end":"2023-04-29 21:00:00"},{"id":60,"code":"Q","label":"RERUM VOLUPTAS ODIO.","event_id":8,"start":"2023-03-29 18:00:00","end":"2023-03-29 21:00:00"},{"id":82,"code":"D","label":"NISI ERROR.","event_id":8,"start":"2023-04-19 18:00:00","end":"2023-04-19 21:00:00"},{"id":84,"code":"Y","label":"SED DOLORIBUS.","event_id":8,"start":"2023-04-25 18:00:00","end":"2023-04-25 21:00:00"},{"id":85,"code":"X","label":"RERUM IN EX.","event_id":8,"start":"2023-04-16 18:00:00","end":"2023-04-16 21:00:00"}],"modules":[]},{"id":4,"name":"Atque quo doloribus aut laboriosam ratione voluptatem aliquid qui.","description":"Consectetur quae ut fugit libero et esse quae. Dolor laborum consequuntur sed omnis. Architecto quos est necessitatibus.","date":"2023-04-21","event_type_id":3,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":3,"name":"Officia repellat esse.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":22,"code":"T","label":"REPELLENDUS DICTA ULLAM.","event_id":4,"start":"2023-03-30 18:00:00","end":"2023-03-30 21:00:00"},{"id":33,"code":"T","label":"ET VOLUPTATE.","event_id":4,"start":"2023-04-23 18:00:00","end":"2023-04-23 21:00:00"},{"id":35,"code":"N","label":"ERROR RERUM DELECTUS.","event_id":4,"start":"2023-04-16 18:00:00","end":"2023-04-16 21:00:00"},{"id":36,"code":"Z","label":"NATUS NIHIL VOLUPTAS.","event_id":4,"start":"2023-04-22 18:00:00","end":"2023-04-22 21:00:00"},{"id":55,"code":"G","label":"VOLUPTATEM OFFICIIS.","event_id":4,"start":"2023-04-19 18:00:00","end":"2023-04-19 21:00:00"},{"id":78,"code":"L","label":"FACERE EUM QUIBUSDAM.","event_id":4,"start":"2023-04-01 18:00:00","end":"2023-04-01 21:00:00"},{"id":91,"code":"N","label":"QUI VOLUPTATUM REPREHENDERIT.","event_id":4,"start":"2023-04-27 18:00:00","end":"2023-04-27 21:00:00"},{"id":98,"code":"J","label":"RECUSANDAE ASPERIORES QUIA.","event_id":4,"start":"2023-04-11 18:00:00","end":"2023-04-11 21:00:00"}],"modules":[{"id":1,"code":"FFTT","name":"Les participants disposeront d''une licence FFTT","value":[]}]},{"id":6,"name":"Repellendus quos ex id amet.","description":"At eos ab ut hic qui voluptatem provident. Iure eos vero quia est beatae.","date":"2023-05-01","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":7,"code":"K","label":"VOLUPTAS ET ASSUMENDA.","event_id":6,"start":"2023-04-06 18:00:00","end":"2023-04-06 21:00:00"},{"id":8,"code":"V","label":"ASSUMENDA ERROR.","event_id":6,"start":"2023-03-30 18:00:00","end":"2023-03-30 21:00:00"},{"id":9,"code":"H","label":"ASPERIORES ET.","event_id":6,"start":"2023-04-25 18:00:00","end":"2023-04-25 21:00:00"},{"id":19,"code":"L","label":"MOLESTIAS VOLUPTATIBUS QUIS.","event_id":6,"start":"2023-03-30 18:00:00","end":"2023-03-30 21:00:00"},{"id":24,"code":"H","label":"OMNIS TEMPORA.","event_id":6,"start":"2023-04-05 18:00:00","end":"2023-04-05 21:00:00"},{"id":32,"code":"S","label":"SUNT NON ET.","event_id":6,"start":"2023-04-23 18:00:00","end":"2023-04-23 21:00:00"},{"id":40,"code":"D","label":"QUI SIMILIQUE.","event_id":6,"start":"2023-04-24 18:00:00","end":"2023-04-24 21:00:00"},{"id":86,"code":"P","label":"MINUS AUT QUO.","event_id":6,"start":"2023-04-25 18:00:00","end":"2023-04-25 21:00:00"}],"modules":[]}]'
        headers:
          cache-control: 'no-cache, private'
          content-type: application/json
          x-ratelimit-limit: '60'
          x-ratelimit-remaining: '58'
          vary: Origin
        description: null
        custom: []
    responseFields: []
    auth:
      - headers
      - Authorization
      - 'Bearer f5a668be4ZEh13acDPkvVdg'
    controller: null
    method: null
    route: null
    custom: []
  -
    httpMethods:
      - GET
    uri: api/events/create
    metadata:
      groupName: Events
      groupDescription: 'Permet la consultation et la gestion des événements'
      subgroup: ''
      subgroupDescription: ''
      title: "Méthode à appeler avant initialisation du formulaire de création d'événement"
      description: ''
      authenticated: true
      custom: []
    headers:
      Authorization: 'Bearer {YOUR_AUTH_KEY}'
      Content-Type: application/json
      Accept: application/json
    urlParameters: []
    cleanUrlParameters: []
    queryParameters: []
    cleanQueryParameters: []
    bodyParameters: []
    cleanBodyParameters: []
    fileParameters: []
    responses:
      -
        status: 200
        content: '{"name":"Nouvel \u00e9v\u00e9nement","description":"bla bla bla","date":"2023-01-23","event_type_id":1}'
        headers:
          cache-control: 'no-cache, private'
          content-type: application/json
          x-ratelimit-limit: '60'
          x-ratelimit-remaining: '57'
          vary: Origin
        description: null
        custom: []
    responseFields: []
    auth:
      - headers
      - Authorization
      - 'Bearer dhcDafV5ZbgEe341va8kP66'
    controller: null
    method: null
    route: null
    custom: []
  -
    httpMethods:
      - GET
    uri: 'api/events/{id}'
    metadata:
      groupName: Events
      groupDescription: 'Permet la consultation et la gestion des événements'
      subgroup: ''
      subgroupDescription: ''
      title: 'Affiche un événement'
      description: ''
      authenticated: true
      custom: []
    headers:
      Authorization: 'Bearer {YOUR_AUTH_KEY}'
      Content-Type: application/json
      Accept: application/json
    urlParameters:
      id:
        name: id
        description: "Identifiant de l'événement"
        required: true
        example: 13
        type: integer
        custom: []
    cleanUrlParameters:
      id: 13
    queryParameters: []
    cleanQueryParameters: []
    bodyParameters: []
    cleanBodyParameters: []
    fileParameters: []
    responses:
      -
        status: 200
        content: '{"id":1,"name":"Ratione nihil amet magni voluptatum.","description":"Aperiam deserunt blanditiis temporibus reprehenderit corrupti. Similique id dolorem et fuga. Qui quod voluptas numquam est dignissimos iusto id.","date":"2023-04-14","event_type_id":1,"archive":0,"created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z","event_type":{"id":1,"name":"Delectus necessitatibus.","created_at":"2023-01-17T19:01:49.000000Z","updated_at":"2023-01-17T19:01:49.000000Z"},"timeslots":[{"id":3,"code":"X","label":"AB QUI DOLORE.","event_id":1,"start":"2023-04-14 18:00:00","end":"2023-04-14 21:00:00"},{"id":17,"code":"A","label":"RECUSANDAE EST.","event_id":1,"start":"2023-04-19 18:00:00","end":"2023-04-19 21:00:00"},{"id":18,"code":"T","label":"REPELLENDUS IPSUM ITAQUE.","event_id":1,"start":"2023-04-18 18:00:00","end":"2023-04-18 21:00:00"},{"id":31,"code":"R","label":"OFFICIA POSSIMUS SINT.","event_id":1,"start":"2023-04-28 18:00:00","end":"2023-04-28 21:00:00"},{"id":50,"code":"X","label":"ITAQUE CONSEQUATUR.","event_id":1,"start":"2023-04-12 18:00:00","end":"2023-04-12 21:00:00"},{"id":53,"code":"I","label":"MINIMA EXCEPTURI.","event_id":1,"start":"2023-04-06 18:00:00","end":"2023-04-06 21:00:00"},{"id":64,"code":"J","label":"PLACEAT SUNT CUPIDITATE.","event_id":1,"start":"2023-04-26 18:00:00","end":"2023-04-26 21:00:00"},{"id":65,"code":"T","label":"PLACEAT RATIONE.","event_id":1,"start":"2023-04-09 18:00:00","end":"2023-04-09 21:00:00"},{"id":79,"code":"C","label":"EST EXPEDITA.","event_id":1,"start":"2023-04-01 18:00:00","end":"2023-04-01 21:00:00"},{"id":83,"code":"O","label":"UT CONSEQUATUR SED.","event_id":1,"start":"2023-05-02 18:00:00","end":"2023-05-02 21:00:00"},{"id":92,"code":"R","label":"ODIO DICTA.","event_id":1,"start":"2023-03-28 18:00:00","end":"2023-03-28 21:00:00"},{"id":96,"code":"L","label":"REPELLENDUS ODIT SUNT.","event_id":1,"start":"2023-04-24 18:00:00","end":"2023-04-24 21:00:00"}],"modules":[{"id":3,"code":"Price","name":"Gestion de tarif","value":[]}]}'
        headers:
          cache-control: 'no-cache, private'
          content-type: application/json
          x-ratelimit-limit: '60'
          x-ratelimit-remaining: '56'
          vary: Origin
        description: null
        custom: []
    responseFields: []
    auth:
      - headers
      - Authorization
      - 'Bearer 3Vv6DgaEZc54f6bhd1kP8ae'
    controller: null
    method: null
    route: null
    custom: []
  -
    httpMethods:
      - POST
    uri: api/events
    metadata:
      groupName: Events
      groupDescription: 'Permet la consultation et la gestion des événements'
      subgroup: ''
      subgroupDescription: ''
      title: "Enregistrement d'un nouvel événement"
      description: ''
      authenticated: true
      custom: []
    headers:
      Authorization: 'Bearer {YOUR_AUTH_KEY}'
      Content-Type: application/json
      Accept: application/json
    urlParameters: []
    cleanUrlParameters: []
    queryParameters: []
    cleanQueryParameters: []
    bodyParameters:
      name:
        name: name
        description: "Nom de l'événement"
        required: true
        example: 'Tournoi international du FOS TT'
        type: string
        custom: []
      date:
        name: date
        description: "Date de l'événement"
        required: true
        example: veniam
        type: date
        custom: []
      description:
        name: description
        description: Description
        required: true
        example: 'Quia qui tempore maiores reprehenderit inventore veritatis maiores facere.'
        type: string
        custom: []
      event_type_id:
        name: event_type_id
        description: "Type de l'événement"
        required: true
        example: 1
        type: integer
        custom: []
    cleanBodyParameters:
      name: 'Tournoi international du FOS TT'
      date: veniam
      description: 'Quia qui tempore maiores reprehenderit inventore veritatis maiores facere.'
      event_type_id: 1
    fileParameters: []
    responses: []
    responseFields: []
    auth:
      - headers
      - Authorization
      - 'Bearer Zd3PEv46e1f5kcDbga8a6hV'
    controller: null
    method: null
    route: null
    custom: []
  -
    httpMethods:
      - GET
    uri: 'api/events/{event_id}/edit'
    metadata:
      groupName: Events
      groupDescription: 'Permet la consultation et la gestion des événements'
      subgroup: ''
      subgroupDescription: ''
      title: "Méthode à appeler avant initialisation du formulaire de modification d'événement"
      description: ''
      authenticated: true
      custom: []
    headers:
      Authorization: 'Bearer {YOUR_AUTH_KEY}'
      Content-Type: application/json
      Accept: application/json
    urlParameters:
      event_id:
        name: event_id
        description: 'The ID of the event.'
        required: true
        example: 1
        type: integer
        custom: []
      id:
        name: id
        description: "Identifiant de l'événement"
        required: true
        example: 13
        type: integer
        custom: []
    cleanUrlParameters:
      event_id: 1
      id: 13
    queryParameters: []
    cleanQueryParameters: []
    bodyParameters: []
    cleanBodyParameters: []
    fileParameters: []
    responses:
      -
        status: 401
        content: '{"message":"Unauthenticated."}'
        headers:
          cache-control: 'no-cache, private'
          content-type: application/json
          vary: Origin
        description: null
        custom: []
    responseFields: []
    auth:
      - headers
      - Authorization
      - 'Bearer b6E65DdPv4eVck3hgfZa1a8'
    controller: null
    method: null
    route: null
    custom: []
  -
    httpMethods:
      - PUT
      - PATCH
    uri: 'api/events/{id}'
    metadata:
      groupName: Events
      groupDescription: 'Permet la consultation et la gestion des événements'
      subgroup: ''
      subgroupDescription: ''
      title: "Mise à jour d'un événement"
      description: ''
      authenticated: true
      custom: []
    headers:
      Authorization: 'Bearer {YOUR_AUTH_KEY}'
      Content-Type: application/json
      Accept: application/json
    urlParameters:
      id:
        name: id
        description: "Identifiant de l'événement"
        required: true
        example: 18
        type: integer
        custom: []
    cleanUrlParameters:
      id: 18
    queryParameters: []
    cleanQueryParameters: []
    bodyParameters:
      name:
        name: name
        description: "Nom de l'événement"
        required: true
        example: 'Tournoi international du FOS TT'
        type: string
        custom: []
      date:
        name: date
        description: "Date de l'événement"
        required: true
        example: nulla
        type: date
        custom: []
      description:
        name: description
        description: Description
        required: true
        example: 'Dolorem voluptatem rem et molestias quasi.'
        type: string
        custom: []
    cleanBodyParameters:
      name: 'Tournoi international du FOS TT'
      date: nulla
      description: 'Dolorem voluptatem rem et molestias quasi.'
    fileParameters: []
    responses: []
    responseFields: []
    auth:
      - headers
      - Authorization
      - 'Bearer Z6cD4816bkdaPveh5a3fEgV'
    controller: null
    method: null
    route: null
    custom: []
  -
    httpMethods:
      - DELETE
    uri: 'api/events/{id}'
    metadata:
      groupName: Events
      groupDescription: 'Permet la consultation et la gestion des événements'
      subgroup: ''
      subgroupDescription: ''
      title: "Archivage d'un événement"
      description: ''
      authenticated: true
      custom: []
    headers:
      Authorization: 'Bearer {YOUR_AUTH_KEY}'
      Content-Type: application/json
      Accept: application/json
    urlParameters:
      id:
        name: id
        description: "Identifiant de l'événement"
        required: true
        example: 3
        type: integer
        custom: []
    cleanUrlParameters:
      id: 3
    queryParameters: []
    cleanQueryParameters: []
    bodyParameters: []
    cleanBodyParameters: []
    fileParameters: []
    responses: []
    responseFields: []
    auth:
      - headers
      - Authorization
      - 'Bearer k64Ec8a5ghZVdPaef31vb6D'
    controller: null
    method: null
    route: null
    custom: []
